<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f143310de0a03b5c25f4a862c5f8fc9e">
  <dict>
    <!--2020-03-28 10:41:36.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:41:36.000-->
    <string key="voicemail_carrier">iD</string>
    <!--2020-03-28 10:41:36.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:41:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
